<h3>Getting an Open edX Instance</h3>
<p>Before one can make an HTTP request to anything, they need a valid instance. Opencraft will provision one through Grove.</p>
<p>Customers can chose to configure their own domain, such as "subdomain.example.com".</p>
<p>So say one has registered <code>my-openedx-instance.opencraft.hosting</code> successfully, and they've waited some time for their instance to be ready. They're excited and decide to go check it out in their browser. Let's follow the story of their request.</p>
